div {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; vertical-align: inherit;
}
table {
	margin: 0px; padding: 0px; outline: 2px; border: 0px currentColor; border-image: none; vertical-align: inherit;
}
tbody {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; vertical-align: inherit;
}
tfoot {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; vertical-align: inherit;
}
thead {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; vertical-align: inherit;
}
tr {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; vertical-align: inherit;
}
th {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; vertical-align: inherit;
}
td {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; vertical-align: inherit;
}

.hauptmenu {
/*  background: 0px 0px rgb(101, 182, 238); */
  background: 0px 0px rgb(0, 0, 255); /*rgb(101, 182, 238); */
  position: relative; z-index: 999;
  margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; vertical-align: inherit;
  text-align: left; color: rgb(0, 0, 0); font-family: arial; font-size: 15px;


}
.hauptmenu .container {
	margin: 0px auto; padding: 0px; width: 980px; display: table;
}
.hauptmenu ul {
	list-style: none;
}
.hauptmenu ul ul {
	display: none;
}
.hauptmenu ul ul ul {
	display: none;
}
.hauptmenu ul li:hover ul ul {
	display: none;
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.hauptmenu ul li:hover ul {
	background: rgb(101, 182, 238); 
  margin: 25px 0px 0px -7px; 
  padding: 10px; border-radius: 0px 0px 10px 10px; display: block; 
  position: absolute; min-width: 220px;
}
.hauptmenu ul ul li:hover ul {
	background: 0px 0px rgb(101, 182, 238); 
  margin: -1px 0px 0px 190px; 
  padding: 10px 0px; border-radius: 0px 0px 10px 10px; 
  color: rgb(0, 0, 0); display: block; position: absolute; min-width: 220px;
}
.hauptmenu ul ul ul li {
	width: 200px !important;
}
.hauptmenu ul ul ul li a {
	width: 200px !important;
}
.hauptmenu ul ul ul li a:hover {
	color: rgb(0, 0, 0) !important;
}
.hauptmenu ul ul li:hover ul li {
	width: 200px;
}
.hauptmenu ul ul li ul li ul {
	display: none !important;
}
.hauptmenu ul ul ul li:hover ul {
	background: rgb(70, 130, 11); margin: 0px 0px 0px 200px; display: block !important;
}
.hauptmenu ul li li {
	width: 30px; clear: both; float: none; display: block;
}
.hauptmenu ul li li a {
	padding: 5px 20px; font-size: 16px; min-width: 170px;
}
.hauptmenu ul li.selected li a {
	color: rgb(100, 0, 0);
}
.hauptmenu ul li {
	float: left; display: inline;
}

.hauptmenu a {
	padding: 0px 27px 10px 17px; color: rgb(255, 255, 255); 
  font-size: 16px; font-weight: bold; text-decoration: none; float: left; display: block;
}
.hauptmenu a:hover {
	color: rgb(255, 0, 0);
  background: rgb(101, 182, 238);
}
.hauptmenu li.selected a {
	color: rgb(0,0,0);
}
.hauptmenu ul li.selected li a:hover {
	color: rgb(58, 170, 53);
}
